* {
  transition: .3s ease-in-out;
}
body {
  margin: 0;
  font: 16px "Open Sans";
}
a {
  text-decoration: none;
  color: #000;
}
ul {
  padding: 0;
  list-style: none;
}
hr {
  border: 1px solid #000;
}
h1, h2, h3, h4 {
  font-weight: bold;
}
h1 {
  font-size: 35px;
}
h2 {
  margin: 10px 0;
  font-size: 28px;
}
h3 {
  font-size: 20px;
}
img, iframe {
  border-radius: 5px;
}
img {
  max-width: 100%;
}
button {
  font-size: 25px;
  font-weight: bold;
  vertical-align: top;
  background-color: #24203b;
  border: none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
}
button:hover {
  background-color: #fff;
  color: #eee;
}
input:hover, input:focus, textarea:focus, textarea:hover {
  border: 2px solid transparent;
  background: #;
}
header {
  height: 60vh;
  padding: 15px;
  background: url("../img/bg.png") 50% no-repeat, #439bff;
  background-size: 60%;
}
.space {
  margin: 50px 0;
}
.start {
  margin-top: 15px;
  text-align: center;
}
.button {
  display: inline-block;
  padding: 10px 25px;
  background-color: #fdd35a;
  border-radius: 15px;
  color: #fff;
}
.button:hover {
  background-color: #fcbb15;
}
fo-h {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 50px 50px 215px;
}
.logo {
  align-self: flex-start;
}

nav {
  background-color: #439bff;
  padding: 15px 0;
}

.main-menu {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 0;
  margin-bottom: 0;
}

.main-menu li {
  margin-right: 15px;
  text-align: right;
}
.main-menu li a {
  position:relative;
  font-size: 16px;
  font-weight: bold;
  border: 2px solid transparent;
  color: #eee;
}
.main-menu li a:hover {
  border: 2px solid rgba(0,160,80,0);
  color: #fff;
}
.main-menu li a::before, .main-menu li a::after {
width: 100%;
height:100%;
z-index: 3;
content:'';
position: absolute;
top:0;
left:0;
box-sizing: border-box;
-webkit-transform: scale(0);
transition: .5s;
}
.main-menu li a::before {
border-bottom: 3px solid #FFF;
border-left: 0;
-webkit-transform-origin: 0% 100%;
}
.main-menu li a::after {
border-top: 0;
border-right: 0;
-webkit-transform-origin: 50% 50%;
}
.main-menu li a:hover::after, .main-menu li a:hover::before {
-webkit-transform: scale(1);
}
.articles {
  padding: 15px;
  font-weight: bold;
  border-bottom: 3px solid #fcbb15;
  background-color: #fdd35a;
  text-align: center;
}
.articles h2 {
  margin-top: 0;
  text-align: center;
}
.articles li {
  display: inline-block;
  margin-right: 30px;
}
.articles li a:hover {
  color: #fff;
}
.begin-content {
  text-align: center;
}
.social a {
  margin-right: 15px;
  font-size: 30px;
  color: #7ab8ff;
}
.social a:hover {
  color: #439bff;
}
.general-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 50px 15px;
}
.general-content .item {
  padding: 55px;
  background-color: #7ab8ff;
  border-radius: 5px;
}
.general-content .item  h2, .general-content .item  h1, .general-content .item  h3 {
  position: relative;
  display: inline-block;
  color: #fff;
}
.general-content .item a {
  color: #faf7ed;
}
.general-content .item a:hover {
  color: #fcbb15;
}
.general-content .item  h2::after, .general-content .item  h1::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 2px;
  background-color: #fdd35a;
}
.general-content .item:first-child {
  width: 30%;
}
.general-content .item:nth-child(2) {
  width: 20%;
  text-align: center;
}
.general-content .item:nth-child(3) {
  width: 30%;
}
.general-content .item:nth-child(4) {
  margin: 20px auto 0;
  text-align: center;
}
.general-content iframe {
  width: 75%;
  height: 500px;
}
.news {
  display: flex;
  justify-content: center;
  padding: 15px 0;
  font-weight: bold;
  background-color: #24203b;
  color: #fff;
}
.news-i {
  width: 25%;
  padding: 0 10px;
  margin-right: 25px;
  border-right: 1px solid #fdd35a;
}
.subscribe {
  text-align: center;
}
.subscribe input {
  padding: 10px 35px;
  font-size: 20px;
  border: 1px solid #000;
  border-radius: 5px;
}
.subscribe button {
  height: 48px;
}
footer {
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
  background-color: #439bff;
  color: #fff;
}
footer.space {
  margin-bottom: 0;
}
footer li {
  text-align: center;
}
footer a {
  display: inline-block;
  margin-top: 10px;
  color: #fff;
}
footer a:hover {
  text-decoration: underline;
}
.f-part {
  width: 25%;
}
.f-part:last-child {
  text-align: right;
}
.f-part span {
  position: relative;
  bottom: 50px;
}
.general-content.about {
  align-items: stretch;
}
.general-content.about .item:first-child {
  width: 50%;
}
.general-content.about .item:nth-child(2) {
  width: 38%;
}
.general-content.contact .item {
  margin: auto;
}
.main-form {
  display: flex;
  flex-direction: column;
}
.main-form label {
  margin: 25px 0 5px;
}
.main-form input, .main-form textarea {
  font-size: 25px;
  padding: 10px;
}
.main-form input {
  height: 50px;
}
.main-form textarea {
  font-family: inherit;
}
.main-form button {
  margin-top: 25px;
  padding: 10px 0;
  background-color: #fdd35a;
}
.general-content.inner .item {
  width: 50%;
  margin: auto;
}
@media(max-width: 1870px) {
  .general-content.about .item:first-child {
    width: 38%;
  }
}
@media(max-width: 1680px) {
  .general-content .item:first-child {
    width: 20%;
  }
}
@media(max-width: 1150px) {
  .general-content {
    align-items: stretch;
  }
  .general-content .item {
    width: 35%!important;
    margin-top: 20px;
  }
  .general-content .item:nth-child(4) {
    margin: 20px 0 0;
  }
}
@media(max-width: 770px) {
  .general-content .item {
    width: 95% !important;
    margin: 20px auto 0;
  }
}
